@charset "UTF-8";

.hero {
  background-color: #c90000;
  background-image: url(../img/main.jpg), url(/member/collabo/gurren-lagann/common/img/bg_flame.png);
  background-size: 1400px 850px, 400px 850px;
  background-repeat: no-repeat, repeat-x;
}

@media screen and (max-width: 800px){
  .hero {
    background-image: url(../img/main_sp.jpg);
    background-size: contain;
  }

  .heroImg_img {
    width: 100%;
  }
}

/* 報酬一覧 */
.reward .InfoMain {
  padding-top: 5px;
  padding-bottom: 5px;
  background: none;
}
.reward .table-collabo .icon {
  width: 75%;
}

.reward .table-collabo td:nth-child(1),
.reward .table-collabo td:nth-child(2) {
  width: 20%;
}